
body{
    background: white;
    color: black;
    margin-left: 1em;
    margin-right: 1em;
}

h1{
    font-weight: bold;
    margin-bottom: 1em;
    text-align: center;
}

h2{
    font-weight: bold;
    text-align: left;
}

h3{
    font-weight: bold;
    text-align: left;
}

hr{
    border-style: solid;
    border-width: 1px;
    border-color: black;
}

img{
    border: none;
}

p{
    line-height: 1.5em;
    margin-left: 1em;
    margin-right: 1em;
    text-indent: 1em;
}

ul{
    line-height: 1.5em;
    list-style-type: disc;
}

.header{
}

.footer{
    text-align: center;
}

.code, .term{
    margin: 1em;
    padding: 1em;
    color: black;
    background-color: white;
    border-color: black;
    border-style: solid;
    border-width: 1px;
}

.meta{
//    margin: 2em;
    text-align: right;
}
